---

Canonical Outs Major Kernel Security Updates for All Supported Ubuntu Linux OSes

The new Linux kernel updates are available for Ubuntu 18.04 LTS (Bionic Beaver), Ubuntu 17.10 (Artful Aardvark), Ubuntu 16.04 LTS (Xenial Xerus), as well as Ubuntu 14.04 LTS (Trusty Tahr) operating system series and they fix a total of 22 security vulnerabilities across all Ubuntu Linux releases. One of the most important issues fixed is an information leak vulnerability tagged as CVE-2018-7755 and discovered in Linux kernel’s floppy driver, which could allow a local attacker to expose sensitive information (kernel memory). This issue affected Ubuntu 18.04 LTS, Ubuntu 17.10, Ubuntu 16.04 LTS, and Ubuntu 14.04 LTS.